div #version { margin-left: 40px; }

@media (max-width: 1024px) {
	div #version { text-align: center; margin-left: 0; margin-top: 10px; font-size: 20px; }	
}

.login-page_title { text-align:center!important; font-weight: 400!important; color: #595757!important; font-size: 26px; }
.login-page_logo img { border-radius: 0!important; }

@media (max-width: 640px) {
	.login-page_title { font-size: 22px; }
}

.page-id-26 .o--informationbar, .page-id-26 header {display: none !important; }

.make-account_button a { background: #fff!important; }

.d--information-text-small { text-decoration: underline; }